Subject: I-D Action: draft-li-lsr-isis-te-metric-lan-extensions-00.txt

From: [email-masked]
Date: Sun, 06 Mar 2022 20:01:42 -0800

A New Internet-Draft is available from the on-line Internet-Drafts directories.

        Title           : IS-IS Traffic Engineering (TE) Metric LAN Extensions
        Authors         : Chenxi Li
                          Guoqi Xu
                          Zhibo Hu
	Filename        : draft-li-lsr-isis-te-metric-lan-extensions-00.txt
	Pages           : 10
	Date            : 2022-03-06

Abstract:
   In certain networks, network-performance criteria (e.g., latency) are
   becoming as critical to data-path selection as other metrics.  This
   document describes extensions to IS-IS Traffic Engineering (TE)
   Metric Extensions (RFC 8570) for LAN subnetworks.  These extensions
   provide a way to distribute and collect network-performance
   information in LAN subnetworks.

The IETF datatracker status page for this draft is:
https://datatracker.ietf.org/doc/draft-li-lsr-isis-te-metric-lan-extensions/

There is also an htmlized version available at:
https://datatracker.ietf.org/doc/html/draft-li-lsr-isis-te-metric-lan-extensions-00

Internet-Drafts are also available by rsync at rsync.ietf.org::internet-drafts